import request from '@/utils/request'

// 查询支付统计列表
export function listPayTotal(query) {
  return request({
    url: '/cai/payTotal/list',
    method: 'get',
    params: query
  })
}

// 查询支付统计详细
export function getPayTotal(id) {
  return request({
    url: '/cai/payTotal/' + id,
    method: 'get'
  })
}

// 新增支付统计
export function addPayTotal(data) {
  return request({
    url: '/cai/payTotal',
    method: 'post',
    data: data
  })
}

// 修改支付统计
export function updatePayTotal(data) {
  return request({
    url: '/cai/payTotal',
    method: 'put',
    data: data
  })
}

// 删除支付统计
export function delPayTotal(id) {
  return request({
    url: '/cai/payTotal/' + id,
    method: 'delete'
  })
}
